Categories: None [Edit]
cmac
A ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authentication code (MAC) built using AES-128.
Total
Ranking: 27,415 of 198,025
Downloads: 56,033
Daily
Ranking: 29,191 of 197,989
Downloads: 5
Downloads Trends
Ranking Trends
Num of Versions Trends
Popular Versions (Major)
Popular Versions (Major.Minor)
Owners
| # | Gravatar | Handle |
|---|---|---|
| 1 | jtdowney |